local fn = _gn(0xA46413066687A328)
--- Previously named GET_VEHICLE_DEFORMATION_GET_TREE (hash collision)
-- from Decrypted Scripts I found
-- VEHICLE::SET_VEHICLE_CEILING_HEIGHT(l_BD9[2/*2*/], 420.0);
function Global.GetVehicleDeformationGetTree(vehicle, height)
	return fn(vehicle, height)
end
